@charset "UTF-8";
/* OldIE styles */

header{ height: 200px; }

.ie8 header{
	height: 280px !important;
}

.ie7 .promos{
	position: relative;
	zoom: 1;
	margin-left: -10px;
}

.ie7 .main{
	position: relative;
	z-index: 0;
}

.ie7 .subpage{
	margin-top: 20px !important;
}

.ie8 .main, .ie8 .subpage{
	clear: both;
}

.ie8 .promos{
	clear: both;
	height: 200px;
}

.ie7 header{
	position: relative;
	z-index: 1000;
	height: 160px;
}

.ie7 .flexslider{
	margin-top: 20px;
}

.cart-header div p{
	min-width: 60px;
}

.ie7 .cart-header img{
	position: absolute;
	margin-right: -45px;
}

.ie7 .blog-post{
	float: none;
	clear: right;
}

.ie8 .blog-post{
	clear: right;
}

.ie7 .amigo-insano{ position: absolute; }

.ie7 .mailchimp-form p.info{ top: 65px; }

.form-search .button{
	position: absolute;
	right: 10px;
	top: 0px;
}

.footer-blogarchive ul{
	margin: 14px 0;
	display: block;
}

.footer-blogarchive ul li{
	display: block;
}

.footer-content{
	height: 400px;
}

.footer-parallax{
	left: 0px;
	min-height: 840px;
}

.ie7 .flex-control-nav li{
	float: left;
}

/* ----- Navigation ----- */
	
	.main-nav{
		padding: 9px 0;
		margin-top: 20px;
		position: relative;
	}
	
	.ie7 .main-nav{
		position: relative;
		top: -60px;
	}

	.main-nav ul{
		width: 910px;
	}
	
	.ie7 .main-nav ul{
		position: relative;
		top: -5px;
	}
	
	.ie7 #search_mini_form{
		z-index: 10000;
	}
	
	.ie7 #search_mini_form input{
		
	}

	.main-nav ul li{
		position: relative;
	}
	
	.ie7 .main-nav ul li{
		float: left;
	}
	
	.ie7 .main-nav ul li, .ie7 .main-nav ul li a{
		display: inline;
	}
	
	.main-nav ul li ul{
		height: 51px;
		width: auto;
		max-width: 150px;
		background: none;
		display: none;
	}
	
	.main-nav ul li:hover ul, .main-nav ul li:focus ul{
		display: block;
		width: auto;
		width: 150px;
		height: auto;
		position: absolute;
		padding: 0 20px 20px 20px;
		background-image: none;
		background: #231f20;
		float: none;
		margin-top: -2px;
		z-index: 1000;
	}
	
	.ie7 .main-nav ul li:hover ul, .ie7 .main-nav ul li:focus ul{
		left: 0px;
		top: 51px;
	}
	
	.main-nav ul li ul li {
		font-size: 18px;
		background: none;
		display: none;
		max-width: 150px;
	}
	
	.main-nav ul li:hover ul li, .main-nav ul li:focus ul li {
		display: block;
	}
	
	.main-nav ul li:hover ul li a, .main-nav ul li:focus ul li a{
		padding: 0 10px;
		height: 30px;
		line-height: 30px;
		border-right: none;
		font-size: 18px;
	}
	
	.ie7 .main-nav ul li:hover ul li{
		float: none;
		position: relative;
		z-index: 10000;
	}

	.utility-nav{
		width: 475px;
	}
	
	.utility-nav li{
		float: left;
	}

	.cms-nav{
		font-size: 15px;
		margin: 10px 0;
	}
	
	.ie7 .mag-nav{
		display: block;
		width: 350px;
	}

	.footer-nav li{
		display: block;
		float: left;
		line-height: 24px;
	}
	
	/* ----- Form Section ----- */
	
	
	.form-search{
		position: absolute;
		right: 20px;
		top: 20px;
		padding: 0 5px;
		height: 30px;
		background: #f88e1e;
		-webkit-border-radius: 3px;
		border-radius: 3px; 
		width: 200px;
	}
	
	.form-search input{
		width: 150px;
		background: #f88e1e;
	}
	
	.mailchimp-form form{
		margin: 0;
	}
	
	.mailchimp-form ul.form input, .mailchimp-form ul.form textarea{
		width: 290px;
	}
	
	.mailchimp-form ul.form .submit{
		width: 310px;
	}
	
	
	/* ----- Parallax Section ----- */
	
	.parallax1{
		display: block;
	}
	
	.parallax2{
		display: block;
	}
	
	.parallax3{
		display: block;
	}
	
	.footerparallax1{
		display: block;
	}
	
	.footerparallax2{
		display: block;
	}
	
	.footerparallax3{
		display: block;
	}

